/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2010-07-15.

*/

"  %@ was changed from %@ to %@\n" = "  %@ wurde geändert von %@ zu %@\n";
"%@ deleted." = "%@ gelöscht.";
"%@ made the following changes:\n" = "%@ hat folgende Änderungen gemacht:\n";
"Appointments" = "Termine";
"Complete Date" = "Abschlussdatum";
"Contacts" = "Kontakte";
"day" = "Tag";
"days" = "Tage";
"Due Date" = "Fälligkeitsdatum";
"End Date" = "Enddatum";
"Forecasted close date" = "Voraussichtlicher Abschluß";
"Groups" = "Gruppen";
"hour" = "Stunde";
"hours" = "Stunden";
"MCGroupByOther" = "Andere";
"minute" = "Minute";
"minutes" = "Minuten";
"month" = "Monat";
"months" = "Monate";
"Notes" = "Notizen";
"Objects" = "Objekte";
"Opportunities" = "Verkaufschancen";
"Organizations" = "Organisationen";
"Priority" = "Priorität";
"Projects" = "Projekte";
"second" = "Sekunde";
"seconds" = "Sekunden";
"Start Date" = "Start-Datum";
"Status" = "Status";
"Sync List" = "Sync-Liste";
"Tasks" = "Aufgaben";
"Today" = "Heute";
"Tomorrow" = "Morgen";
"Touch List" = "Touch-Liste";
"week" = "Woche";
"weeks" = "Wochen";
"year" = "Jahr";
"years" = "Jahre";
"Yesterday" = "Gestern";



/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2010-07-15.

*/